@charset "utf-8";
/****************************************/
/*	CSS Document 						*/
/*	CMS Agilis 3.0						*/
/*										*/
/*	Abrupta Servis s.r.o.				*/
/*	stylesheet.article.css				*/
/*										*/
/*	ROOT SITE:							*/
/*	http://www.georadis.cz/				*/
/*	edit: 2014-07-24					*/
/****************************************/

/** + DEFAULT **/
h1, h1 > a, h2, h2 > a, h3, h3 > a, h4, h4 > a, h5, h5 > a, h6, h6 > a { text-decoration: none; color: rgb(164,28,43); }
h1 > small, h2 > small, h3 > small, h4 > small, h5 > small, h6 > small { font-size: 0.85em; line-height: 1; color:#999; }
h1 { font-family: 'robotobold', Arial, Helvetica, sans-serif; }
h2, h3, h4, h5, h6 { font-family: 'robotoregular', Arial, Helvetica, sans-serif; }
h1 { font-size:36px; line-height: 50px; margin-bottom: 10px; }
h2 { font-size:24px; line-height: 30px; margin-bottom: 10px; }
h3 { font-size:20px; line-height: 25px; margin-bottom: 10px; }
h4 {}
p { font-size: 14px; line-height: 22px; margin-bottom: 10px; }
p:last-child { margin-bottom:0px; }
p.lead { font-size: 18px; font-weight: 300; line-height: 28px; }
a { color:rgb(255,255,255); }
a:hover, .article a:focus { color:rgb(164,28,43); outline: 0; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
/** - DEFAULT **/
/** + ARTICLE **/
div.article {
	padding:20px 10px;
}
.article h1, .article h1 > a { font-size: 2.125em; line-height: 1.111em; margin-bottom: 0.809em; }
.article h2, .article h2 > a { font-size: 1.7em; line-height: 1.111em; margin-bottom: .25em; }
.article h3, .article h3 > a { font-size: 1.4449999999999998em; line-height: 1.333em; margin-bottom: .25em; }
.article h4, .article h4 > a { font-size: 1.105em; line-height: 1.5em; margin-bottom: .333em; }
.article h5, .article h5 > a { font-size: 0.85em; line-height: 1.618em; margin-bottom: .25em; }
.article h6, .article h6 > a { font-size: 0.7224999999999999em; text-transform: uppercase; line-height: 1.618em; margin-bottom: .25em; }
.article p, .article ul, .article ol, .article dl, .article dd, .article dt, .article blockquote, .article td, .article th { line-height: 22px; }
.article ul, .article ol, .article ul ul, .article ol ol, .article ul ol, .article ol ul { margin: 0 0 0 3.236em; }
.article ol ol li { list-style-type: lower-alpha; }
.article ol ol ol li { list-style-type: lower-roman; }
.article p, .article ul, .article ol, .article dl, .article blockquote, .article hr, .article pre, .article table, .article form, .article fieldset, .article figure, .article address { margin-bottom: 18px; }
.article table { border-collapse: collapse; border-spacing: 0; }
.article th, .article td { text-align: left; vertical-align: top; }
.article thead th, .article thead td { font-weight: bold; vertical-align: bottom; text-align: center; }
.article hr { display: block; height: 1px; border: 0; border-top: 1px solid #ddd; }
.article blockquote { position: relative; font-style: italic; margin-left: 2.427em; padding-left: 1.618em; border-left: 2px solid rgba(255, 255, 255, 0.15); }
.article blockquote p { margin-bottom: .5em; }
.article blockquote small, .article cite { color: rgba(255, 255, 255, 0.4); font-style: italic; }
.article small, .article blockquote cite { font-size: 0.85em; line-height: 1; }
.article table { max-width: 100%; width: 100%; empty-cells: show; }
.article table caption { text-transform: uppercase; padding: 0 1.0786666666666667em; color: rgba(255, 255, 255, 0.4); font-size: 0.85em; }
.article table th, .article table td { border-bottom: 1px solid #eee; padding: 0.809em 1.0786666666666667em; }
.article table tfoot th,.article  table tfoot td { background: #f4f4f4; }
.article table.product-list thead { background-color: rgba(164,28,43,0.44); color: rgb(255,255,255); font-weight: bold; }
.article table.product-list tbody a { text-decoration: none; }
.article table.product-list tbody tr:hover { background-color: rgba(255,255,255,0.14); }
/** - ARTICLE **/

.c-red { color:rgb(164,28,43); }
.c-white { color:rgb(255,255,255); }

.f-red { background-color:rgb(164,28,43); }
.f-white { background-color: rgb(255,255,255); }